<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css">
<link rel="start" href="../../../../overview-summary.html">

<title>AltNamespaceSyntax (PHPDoctor)</title>

</head>
<body id="definition" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="../../../../phpdoctor/tests/woo/yay/package-summary.html">Namespace</a></li>
<li class="active">Class</li>
<li><a href="../../../../phpdoctor/tests/woo/yay/package-tree.html">Tree</a></li>
<li><a href="../../../../overview-files.html">Files</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../todo-list.html">Todo</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../../index.html" target="_top">Frames</a>
<a href="../../../../phpdoctor/tests/woo/yay/altnamespacesyntax.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_field">Field</a> | <a href="#summary_method">Method</a> | <a href="#summary_constr">Constr</a>
Detail: <a href="#detail_field">Field</a> | <a href="#detail_method">Method</a> | <a href="#summary_constr">Constr</a>
</div>
<hr>

<div class="qualifiedName">PHPDoctor\Tests\woo\yay\AltNamespaceSyntax</div>
<a href="../../../../source/tests/cases/data/testcase-alt-namespace-syntax.php.html#line5" class="location">tests/cases/data/testcase-alt-namespace-syntax.php at line 5</a>

<h1>Class AltNamespaceSyntax</h1>

<pre class="tree"><strong>AltNamespaceSyntax</strong><br /></pre>

<hr>

<p class="signature">public  class <strong>AltNamespaceSyntax</strong></p>

<hr>

<table id="summary_field">
<tr><th colspan="2">Constant Summary</th></tr>
<tr>
<td class="type">final static  int</td>
<td class="description"><p class="name"><a href="#ONE">ONE</a></p></td>
</tr>
<tr>
<td class="type">final static  int</td>
<td class="description"><p class="name"><a href="#ZERO">ZERO</a></p></td>
</tr>
</table>

<h2 id="detail_field">Constant Detail</h2>
<a href="../../../../source/tests/cases/data/testcase-alt-namespace-syntax.php.html#line8" class="location">tests/cases/data/testcase-alt-namespace-syntax.php at line 8</a>

<h3 id="ONE">ONE</h3>
<code class="signature">public final static  int <strong>ONE</strong> = 1</code>
<div class="details">
</div>

<hr>

<a href="../../../../source/tests/cases/data/testcase-alt-namespace-syntax.php.html#line7" class="location">tests/cases/data/testcase-alt-namespace-syntax.php at line 7</a>

<h3 id="ZERO">ZERO</h3>
<code class="signature">public final static  int <strong>ZERO</strong> = 0</code>
<div class="details">
</div>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="../../../../phpdoctor/tests/woo/yay/package-summary.html">Namespace</a></li>
<li class="active">Class</li>
<li><a href="../../../../phpdoctor/tests/woo/yay/package-tree.html">Tree</a></li>
<li><a href="../../../../overview-files.html">Files</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../todo-list.html">Todo</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../../index.html" target="_top">Frames</a>
<a href="../../../../phpdoctor/tests/woo/yay/altnamespacesyntax.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_field">Field</a> | <a href="#summary_method">Method</a> | <a href="#summary_constr">Constr</a>
Detail: <a href="#detail_field">Field</a> | <a href="#detail_method">Method</a> | <a href="#summary_constr">Constr</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>